.text-shadow{
  /* text-shadow: 0px 0px 5px #f39300; */
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  text-shadow: 3px 3px 5px #000;
}
.text-shadow-d{
  /* text-shadow: 0px 0px 5px #f39300; */
  /* -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #f36700; */
  text-shadow: 1px 1px 2px #000;
}
@media (min-width: 992px) { .section-p { padding-top: 30px; padding-bottom: 30px; }